.content-24 .framed_desktop {
    margin-top: 60px;
    margin-bottom: 60px;
}
.content-24 .padding_setting {
    padding-top: 120px;
    padding-bottom: 120px;
}
.content-24 p.h5style.dark-grey {
    color: var(--dark-grey);
}
.content-24 .heading-margin-bottom {
    margin-bottom: 120px;
}
.content-24 .image-4by3 {
    height: 100%;
    border-radius: var(--global-border-radius);
}
.content-24 h5 {
    margin-bottom: 20px;
}
@media(max-width: 1366.98px){
    .content-24 .framed_desktop {
        margin-top: 45px;
        margin-bottom: 45px;
    }
}
@media(max-width: 1199.98px){
    .content-24 .padding_setting {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .content-24 .heading-margin-bottom {
        margin-bottom: 60px;
    }
}
@media(max-width: 991.98px){
    .content-24 .framed_desktop {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .content-24 .padding_setting {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .content-24 .image-4by3 {
        margin-bottom: 40px;
        height: auto;
    }
    .content-24 .heading-margin-bottom {
        margin-bottom: 40px;
    }
}
@media(max-width: 767.98px){
    .content-24 .framed_desktop {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .content-24 .padding_setting {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .content-24 .image-4by3 {
        margin-bottom: 30px;
    }
    .content-24 .heading-margin-bottom {
        margin-bottom: 30px;
    }
}
@media(max-width: 575.98px){
    .content-24 .framed_desktop {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .content-24 .padding_setting {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}